## 2015-12-10

Package | Advisory | Notes
------- | -------- | -----
ovirt-node-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-branding-rhev-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-minimizer-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-cim-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-ipmi-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-rhn-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-snmp-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-recipe-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-selinux-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
ovirt-node-tools-3.2.3-29.el6 | &nbsp; &nbsp; | &nbsp;
rhev-hypervisor6-6.7-20151123.0.el6ev | &nbsp; &nbsp; | &nbsp;
rhev-hypervisor7-7.2-20151129.1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-bootstrap-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-cli-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-debug-plugin-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-checkimages-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-directlun-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ethtool-options-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-extnet-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fakevmstats-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-faqemu-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fileinject-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-floppy-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hostusb-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-hugepages-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-isolatedprivatevlan-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macbind-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macspoof-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-nestedvt-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-numa-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-openstacknet-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-pincpu-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-promisc-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qemucmdline-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qos-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-scratchpad-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-smbios-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-spiceoptions-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-sriov-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vhostmd-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmdisk-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-dev-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-jsonrpc-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-python-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-python-zombiereaper-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-reg-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-tests-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-xmlrpc-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-yajsonrpc-4.16.30-1.el6ev | &nbsp; &nbsp; | &nbsp;
aetssic-0.0.1-2.slc6 | &nbsp; &nbsp; | &nbsp;
flash-plugin-11.2.202.554-1.slc6 | &nbsp; &nbsp; | &nbsp;
sl-release-scl-1-1.slc6 | &nbsp; &nbsp; | &nbsp;
sl-release-scl-1-2.slc6 | &nbsp; &nbsp; | &nbsp;
sl-release-scl-rh-1-1.slc6 | &nbsp; &nbsp; | &nbsp;
sl-release-scl-rh-1-2.slc6 | &nbsp; &nbsp; | &nbsp;
zip-3.0-1.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2014.html" target="secadv">RHBA-2015:2014</a> | &nbsp;
